@charset "utf-8";
/*************************general**********************************/
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	color: #2a2727;
	background: #fff url(../image/bg.jpg) top center no-repeat;
	text-align: center; 
	margin: 0;
}
a, a:visited, a:active, a:hover { text-decoration: none;}
a:link { color: #3a8ee7;}
a:visited { color: #3a8ee7;}
a:hover { color: #3a8ee7; text-decoration: underline;}
input{ font-family: Verdana, Geneva, sans-serif;}

.wrapper{ width: 996px; text-align: left; margin: 0 auto;}
.header{ height: 60px; background: url(../image/header_bg.png) no-repeat; position: relative; margin-top: 30px;}
.content{ min-height: 400px; margin: 0 auto; position: relative;}
.footer{ height: 70px; position: relative;}


/*************************header**********************************/
.navi{ width: 650px; height: 60px; float: left;}
.head_set{ width: 288px; float: right; margin-top: 10px; -webkit-text-size-adjust: none; margin-right: 8px;}
.head_set input{ width: 90px; height: 14px; border: 1px solid #999; color: #555; font-size: 11px; margin-right: 4px; float: left; margin-top: 1px;}
.head_set a, .head_set a:visited{ color: #666; font-size: 10px; line-height: 17px; text-decoration: underline; letter-spacing: -1px;}
.head_set a:hover{ color: #333;}
.head_set a.btn{ width: 38px; height: 17px; color: #fff; font-size: 10px; margin-right: 4px; line-height: 17px; text-align: center; display: block; float: left; background: url(../image/header_btn.png); text-decoration: none; cursor: pointer;}
.head_set a.btn:visited{ color: #fff; text-decoration: none;}
.head_set a.btn:hover{ text-decoration: none; color: #fbbd00;}


.head_set a.logout{ float: right; margin-right: 5px;}
.head_set span{ font-size: 12px; padding-right: 6px; float: right; margin-top: 1px;}

	/*****登入失敗警語****/
.head_set .incorrect{ color: #bd0000; font-size: 11px; padding-top: 8px; text-align: left; padding-right: 30px; -webkit-text-size-adjust: none;}


.guide{ text-align: right;}
.guide span, .guide a, .guide a:visited{ padding-left: 10px; background: url(../image/guide_arrow.gif) left center no-repeat; padding-right: 10px; color: #555; font-size: 11px;}
.guide a.guide_home, .guide a.guide_home:visited{ padding-left: 10px; background: url(../image/guide_dot.gif) left 3px no-repeat;}

/*************************footer**********************************/
.footer_logo{ float: right; width: 100px; padding-right: 15px;}
.footer_copy{ font-size: 11px; -webkit-text-size-adjust: none; color: #888; padding-top: 5px;}
.footer_copy a{ padding: 0 5px; color: #555;}
.footer_copy a:visited{ color: #555;}
.footer a.share{ text-indent: -5000px; width: 58px; height: 17px; background: url(../image/share.gif); display: block; position: absolute; top: 5px; left: 290px; font-size: 5px; line-height: 1px;}
.footer a.share:hover{ background-position: 0 -17px;}



/*************************forum**********************************/
/*************************forum left**********************************/
.sidebar{ width: 240px; float: left; padding-top: 55px; padding-left: 15px; color: #2a2727; margin-bottom: 20px;}
.sidebar a, .sidebar a:visited{ color: #423c3c; text-decoration: none;}
.sidebar a:hover{ color: #000; text-decoration: none;}
.sidebar h2{ width: 120px; height: 20px; text-indent: -5000px; margin-bottom: 10px; margin-top: 20px;}
.sidebar h2.h2_Cate{ background: url(../image/Cate01.gif);}
.sidebar h2.h2_GU{ background: url(../image/Cate02.gif);}
.sidebar h2.h2_Deve{ background: url(../image/Cate03.gif);}
.sidebar h2.h2_RL{ background: url(../image/Cate04.gif);}

.sidebar h3{ font-weight: bold; background: url(../image/icon_cross.gif) 5px center no-repeat; padding-left: 15px; color: #5f5b5b; margin-top: 5px;}
.sidebar ul{ padding-left: 12px; font-size: 11px; margin-bottom: 15px;}
.sidebar ul li{ padding: 2px 3px 2px 10px; background: url(../image/icon_diamond.gif) left 9px no-repeat; border-bottom: 1px dotted #ccc; overflow: hidden;}

.sidebar ul.forum_links{ padding-left: 12px; font-size: 11px; margin-bottom: 15px;}
.sidebar ul.forum_links li{ background: none; border: none;}
.sidebar ul.forum_links li a, .sidebar ul.forum_links li a:visited{ color: #3a8ee7; font-weight: bold;}
.sidebar ul.forum_links li a:hover{ color: #3a8ee7; text-decoration: underline;}


/*************************forum main**********************************/
.forum_main{ margin-top: 20px; width: 710px; float: left; margin-left: 20px; margin-bottom: 20px;}
a.forum_quick_link{ display: block; background: url(../image/btn_forum.gif); width: 40px; height: 22px; padding-left: 13px; color: #fff; text-decoration: none; float: right; line-height: 18px; margin-top: 30px;}
a.forum_quick_link:visited{ color: #fff; text-decoration: none;}
a.forum_quick_link:hover{ color: #f9b900; text-decoration: none;}

.forum_all{ margin-top: 5px; border: 1px solid #666; border-top: none;}

.forum_cate{ background: #d7d7d7 url(../image/forum_bg1.gif) top left repeat-x; padding: 10px 10px 0 10px; font-size: 10px; -webkit-text-size-adjust: none; color: #000; height: 30px; border-bottom: 1px solid #666; border-top: 1px solid #666;}

.forum_cate span{ display: block; float: left;}
	.forum_cate span.forum_cate_1{ width: 410px; margin-right: 10px;}
	.forum_cate span.forum_cate_2{ width: 90px; margin-right: 10px;}
	.forum_cate span.forum_cate_3{ width: 60px; margin-right: 10px;}
	.forum_cate span.forum_cate_4{ width: 85px;}

	.forum_cate span.forum_cate_a1{ width: 335px; margin-right: 10px;}
	.forum_cate span.forum_cate_a2{ width: 90px; margin-right: 10px;}
	.forum_cate span.forum_cate_a3{ width: 60px; margin-right: 10px;}
	.forum_cate span.forum_cate_a4{ width: 170px;}

	.forum_cate span.forum_cate_b0{ width: 60px; margin-right: 10px;}
	.forum_cate span.forum_cate_b1{ width: 360px; margin-right: 10px;}
	.forum_cate span.forum_cate_b2{ width: 90px; margin-right: 10px;}
	.forum_cate span.forum_cate_b3{ width: 60px; margin-right: 10px;}
	.forum_cate span.forum_cate_b4{ width: 75px;}

.forum_content{ border-bottom: 1px dotted #aaa; padding: 10px 10px 0 10px; font-size: 11px; color: #333; height: 56px; background: #ebebeb; border-top: 1px solid #fff; border-left: 1px solid #fff; border-right: 1px solid #fff; overflow: hidden;}

.forum_content_a{ height: 70px;}

.forum_content span{ display: block; float: left;}

.forum_content span.forum_content_1{ width: 410px; margin-right: 10px;}
	.forum_content span.forum_content_2{ width: 90px; margin-right: 10px; margin-top: 0px; -webkit-text-size-adjust: none;}
	.forum_content span.forum_content_3{ width: 60px; margin-right: 10px; margin-top: 7px;}
	.forum_content span.forum_content_4{ width: 85px; margin-top: 7px;}
		.forum_content span.forum_content_1 a{ font-size: 13px; font-weight: bold; display: block; color: #e5680d;}

	.forum_content span.forum_content_a0{ width: 60px; margin-right: 5px; margin-top: 4px;}
	.forum_content span.forum_content_a1{ width: 270px; margin-right: 10px; font-size: 10px; line-height: 1.2em;}
	.forum_content span.forum_content_a2{ width: 90px; margin-right: 10px; margin-top: 12px;}
	.forum_content span.forum_content_a3{ width: 60px; margin-right: 10px; margin-top: 12px;}
	.forum_content span.forum_content_a4{ width: 170px; font-size: 10px; line-height: 1.2em; -webkit-text-size-adjust: none;}
		.forum_content span.forum_content_a1 a{ font-size: 13px; font-weight: bold; display: block; color: #e5680d; padding-bottom: 3px;}
		.forum_content span.forum_content_a4 a{ font-size: 11px; font-weight: bold; display: block; color: #e5680d; padding-bottom: 3px;}

	.forum_content span.forum_content_b0{ width: 60px; margin-right: 10px; margin-top: 4px;}
	.forum_content span.forum_content_b1{ width: 360px; margin-right: 10px; font-size: 10px; line-height: 1.2em;}
	.forum_content span.forum_content_b2{ width: 90px; margin-right: 10px; margin-top: 7px;}
	.forum_content span.forum_content_b3{ width: 60px; margin-right: 10px; margin-top: 7px;}
	.forum_content span.forum_content_b4{ width: 75px; font-size: 10px; margin-top: 7px;}
		.forum_content span.forum_content_b1 a{ font-size: 13px; font-weight: bold; display: block; color: #e5680d; padding-bottom: 3px;}

.forum_page{ padding: 10px 10px 0 10px; font-size: 11px; color: #333; height: 40px; background: #ebebeb; border-top: 1px solid #fff; border-left: 1px solid #fff; border-right: 1px solid #fff; text-align: center;}

.forum_page a, .forum_page a:visited{ padding: 3px; font-size: 11px; color: #333;}
.forum_page a:hover{ color: #000;}

/*************************forum post**********************************/
.forum_post{ border-bottom: 1px dotted #aaa; padding: 15px 25px 10px 25px; color: #333; background: #ebebeb; border-top: 1px solid #fff; border-left: 1px solid #fff; border-right: 1px solid #fff;}
.forum_post h1{ color: #e5680d; font-weight: bold;}
.forum_post .post_date{ color: #000; font-size: 11px;}
.forum_post .post_content{ padding-top: 10px; line-height: 1.8em; font-size: 13px;}
.forum_post .post_content p{ padding-bottom: 10px;}

.forum_post input{ border: 1px solid #aaa; width: 635px; padding: 4px 10px;}
.forum_post textarea{ border: 1px solid #aaa; padding: 10px; color: #333; background: #fff; width: 635px; height: 200px; font-family: Verdana, Geneva, sans-serif; font-size: 12px; margin-top: 8px;}

.reply_btn{ width: 200px; padding-left: 310px; margin-top: 10px; height: 30px;}
.reply_btn a{ display: block; background: url(../image/btn_forum.gif); width: 40px; height: 22px; padding-left: 13px; color: #fff; text-decoration: none; float: left; line-height: 20px; margin-right: 11px; font-size: 10px; cursor: pointer; -webkit-text-size-adjust: none;}
.reply_btn a:visited{ color: #fff; text-decoration: none; font-size: 11px;}
.reply_btn a:hover{ color: #f9b900; text-decoration: none;}



/*************************home**********************************/
.home_banner{ width: 996px; height: 420px;}
.home_shortcut{ width: 966px; height: 165px; padding-left: 30px; background: url(../image/home_shortcut.jpg); margin-top: 10px;}
.home_shortcut a{ width: 210px; height: 65px; display: block; float: left; background: url(../image/go.gif) 180px 40px no-repeat; margin: 80px 40px 0 0px; text-indent: -5000px;}
.home_shortcut a:hover{ background-position: 180px -160px;}
.home_shortcut a.home_shortcut_end{ margin-right: 0;}

/*************************product**********************************/
.product{ width: 996px; height: 595px;}

/*************************download**********************************/
.download { width: 750px; margin: 30px auto;}
.download h1{ width: 120px; height: 20px; margin-bottom: 5px; text-indent: -5000px;}
.download h1.download_t1 { background: url(../image/download_titlle_video.png);}
.download h1.download_t2 { background: url(../image/download_titlle_wallpaper.png);}

.youtube{ height: 380px; background: url(../image/download_line.png) center bottom no-repeat; margin-bottom: 20px; text-align: center;}
.youtube .switch{ height: 360px; width: 100px; float: left; margin-left: 70px;}
.youtube .switch img{ border: 2px solid #ccc; margin-bottom: 10px;}
.youtube .switch img:hover{ border: 2px solid #F60;}

.youtube .youtube_box{ height: 360px; width: 440px; overflow: hidden; float: left;}
.youtube iframe{ margin-bottom: 50px;}

.wallpaper{ margin-left: 12px;}
.wallpaper_box{ width: 190px; float: left;}
.wallpaper_box img{ display: block; margin-bottom: 10px; border: 1px solid #bbb;}
.wallpaper_box a{ margin-right: 10px; padding-left: 7px; background: url(../image/arrow.gif) left center no-repeat; font-size: 11px; color: #3b3938;}
.wallpaper_box a:hover{ color: #f16f00; text-decoration: none;}



/*************************event**********************************/
/*************************event left**********************************/
/*.event_sidebar_default{ width: 520px; float: left; padding-top: 400px; margin-bottom: 20px; background: url(../image/event_main.jpg) left top no-repeat;}*/
.event_sidebar{ width: 340px; float: left; padding-top: 260px; margin-bottom: 20px; background: url(../image/event_page.jpg) left top no-repeat; }
.event_menu{ margin-left: 10px; width: 250px;}
.event_menu a, .event_sidebar a:visited{ color: #423c3c; text-decoration: none; display: block; padding: 3px 5px;}
.event_menu a:hover{ color: #000; text-decoration: none;}
.event_menu a.stay{ color: #fff; background: #f58220;}

/*************************event right**********************************/
/*************************event 首頁**********************************/
/*.event_main{ width: 470px; float: right; margin-bottom: 20px; font-size: 11px;}*/
.event_main{ width: 460px; padding-left: 530px; margin-bottom: 20px; font-size: 11px; background: url(../image/event_main.jpg) left top no-repeat; min-height: 380px; height: 380px;/*ie6*/ margin-top: 30px; padding-top: 30px;}

.event_main h1{ width: 460px; height: 85px; background: url(../image/event_title_v4.png); text-indent: -5000px;}

.event_main h1 a{ width: 120px; height: 40px; text-indent: -5000px; position: absolute; display: block; top: 75px; right: 30px;}

.event_main ul.event_intro{ border-top: 1px dotted #aaa; padding-top: 10px; margin: 10px 15px 0 0px;}

.event_main ul.event_intro h3{ font-size: 13px; font-weight: bold; color: #f58220;}
.event_main ul.event_intro li{ padding: 2px 0px 8px 0px;}

.event_main p{ margin-bottom: 6px; padding: 4px 0px;}

.event_main ul.event_intro li ul{ list-style-type: decimal; padding: 5px 0 5px 30px}
.event_main ul.event_intro li ul li{ padding: 3px 0;}

.event_main_intro{ margin-top: 5px;}
.event_main_intro p{ margin: 8px 0; padding: 0;}
.event_main_intro span{ font-weight: bold; color: #e88b01;}
.event_main_intro a{ padding-left: 3px;}

.event_home_menu{ margin-top: 10px;}
/*.event_home_menu li{ width: 148px; height: 48px; float: left; margin-right: 5px;}
.event_home_menu li a{ width: 100%; height: 100%; display: block; text-indent: -5000px; background: url(../image/btn_event_home.gif);}
.event_home_menu li a.event_home_menu_1{ background-position: 0 0;}
.event_home_menu li a.event_home_menu_2{ background-position: -148px 0;}
.event_home_menu li a.event_home_menu_3{ background-position: -296px 0;}
.event_home_menu li a.event_home_menu_1:hover{ background-position: 0 -48px;}
.event_home_menu li a.event_home_menu_2:hover{ background-position: -148px -48px;}
.event_home_menu li a.event_home_menu_3:hover{ background-position: -296px -48px;} */

/* for 7/15 更新 */
.event_home_menu li{ width: 148px; height: 60px; float: left; margin-right: 5px;}
.event_home_menu li a{ width: 100%; height: 100%; display: block; text-indent: -5000px; background: url(../image/btn_event_home_v2.gif); cursor: pointer;}
.event_home_menu li a.event_home_menu_1{ background-position: 0 0;}
.event_home_menu li a.event_home_menu_2{ background-position: -148px 0;}
.event_home_menu li a.event_home_menu_3{ background-position: -296px 0;}
.event_home_menu li a.event_home_menu_1:hover{ background-position: 0 -62px;}
.event_home_menu li a.event_home_menu_2:hover{ background-position: -148px -62px;}
.event_home_menu li a.event_home_menu_3:hover{ background-position: -296px -62px;}


/*************************event 內頁**********************************/
.event_page{ width: 610px; float: right; margin-bottom: 40px; font-size: 11px; padding: 0 15px 0 25px; _ padding: 0 5px 0 5px;/*ie6*/}
.event_page h1{ width: 605px; height: 30px; margin-top: 20px; margin-bottom: 10px; background: url(../image/event_title_gallery.png) left top no-repeat; text-indent: -5000px;}
.event_page .hilight{ font-weight: bold; color: red;}

/*************************event 清單**********************************/
.event_gallery{ border-top: 1px dotted #aaa; padding-top: 10px; margin-top: 15px; text-align: right;}
.event_gallery select{ font-family: Verdana, Geneva, sans-serif; font-size: 11px;}
.event_gallery ul{ margin-top: 15px; text-align: left;}
.event_gallery ul li{ float: left; width: 200px; height: 300px;}
.event_gallery .cell_img{ background: url(../image/gallery_cell.png); width: 150px; height: 150px; padding: 11px 8px 11px 10px; text-align: center;}
.event_gallery .cell_title{ display: block; font-size: 12px; font-weight: bold; padding-left: 5px;}
.event_gallery .cell_name{ display: block; font-size: 11px; padding-left: 5px;}
.event_gallery .cell_vote{ display: block; padding-left: 5px; padding-bottom: 3px;}
.event_gallery .cell_vote span{ padding-left: 5px; color: red; font-size: 13px; font-weight: bold;}

.event_gallery .cell_btn_vote{ display: block; float: left; margin-left: 5px; width: 71px; height: 30px; background: url(../image/gallery_btn.gif); text-indent: -5000px;}
.event_gallery .cell_btn_vote:hover{ background-position: right top;}
.event_gallery .cell_btn_detail{ display: block; float: left; margin-left: 5px; width: 71px; height: 30px; background: url(../image/gallery_btn.gif) left -30px; text-indent: -5000px;}
.event_gallery .cell_btn_detail:hover{ background-position: right -30px;}
.event_gallery .cell_btn_edit{ display: block; float: left; margin-left: 5px; width: 71px; height: 30px; background: url(../image/gallery_btn.gif) left bottom; text-indent: -5000px;}
.event_gallery .cell_btn_edit:hover{ background-position: right bottom;}

.event_gallery a{ cursor: pointer;}

.event_pagenumber{ padding: 10px; text-align: center;}
.event_pagenumber a{ padding: 3px;}

	/*************************event :: UPLOAD a New Work**********************************/
.event_gallery .cell_img_new{ background: url(../image/gallery_cell_new.png); width: 150px; height: 150px; padding: 11px 8px 11px 10px; text-align: center;}
.event_gallery .cell_img_new a{ width: 130px; height: 130px; display: block; margin: 7px auto; _margin-top: 17px;/*ie6*/ text-indent: -5000px;}
.event_gallery .cell_img_new a:hover{ border: 1px dashed #888;}



/*************************event 單頁**********************************/
.app_brief{ margin-top: 20px;}
.app_youtube{ width: 390px; height: 330px; background: url(../image/event_youtube.png); float: left; margin-right: 5px; z-index: 1;}
.app_youtube iframe{ margin: 8px 0 0 14px;}
.app_brief h2{ font-size: 20px; font-family: Verdana, Geneva, sans-serif; font-weight: bold; margin-bottom: 5px; padding-top: 5px; line-height: 1.4em;}
.app_brief .app_intro{ padding-top: 5px; border-top: 1px dotted #aaa; border-bottom: 1px dotted #aaa; margin-top: 5px; line-height: 1.3em; margin-bottom: 15px; padding-bottom: 10px;}
.app_brief .app_vote{ padding-top:10px;}
.app_brief .app_vote span{ color: red; font-size: 18px; font-weight: bold; padding-left: 5px;}

.app_iconset{ margin-top: 10px; height: 60px;}
.app_iconset a{ width: 58px; height: 57px; display: block; float: left; text-indent: -5000px; background: url(../image/app_iconset.png); cursor: pointer;}
.app_iconset a.app_btn_share{ background-position: -58px 0;}
.app_iconset a.app_btn_edit{ background-position: -116px 0;}
.app_iconset a.app_btn_vote:hover{ background-position: 0 -58px;}
.app_iconset a.app_btn_share:hover{ background-position: -58px -58px;}
.app_iconset a.app_btn_edit:hover{ background-position: -116px -58px;}

.app_screenshot{ clear: both; margin-top: 15px; background: url(../image/line.png) top left no-repeat; padding-top: 5px;}
.app_screenshot h3{ font-weight: bold; font-size: 13px; margin-bottom: 8px;}
/*.app_screenshot div{ height: 275px; width: 600px; overflow-x: scroll; overflow-y: hidden;}
.app_screenshot div div{ height: 275px; width: auto;}
.app_screenshot div div img{ margin-right: 10px;}*/


.app_screenshot .app_screenshot_container{ height: 275px; width: 600px; overflow-x: scroll; overflow-y: hidden;}
.app_screenshot .app_screenshot_container img{ margin-right: 10px;}







.app_comments{ clear: both; margin-top: 25px;}
.app_comments h3{ font-weight: bold; font-size: 13px; margin-bottom: 14px; background: url(../image/line.png) bottom left no-repeat; padding-bottom: 10px;}
.app_comments ul li{ padding: 5px 0;}
.app_comments ul span{ color: #0153fb; padding-right: 5px;}

.app_comments textarea{ float: left; width: 400px; height: 80px; font-family: Verdana, Geneva, sans-serif; font-size: 11px; margin-top: 20px; padding: 3px;}
a.app_comment_btn{ clear: both; display: block; background: url(../image/btn_forum.gif); width: 40px; height: 22px; padding-left: 13px; color: #fff; text-decoration: none; float: left; line-height: 18px; margin-top: 5px; margin-left: 45px;}
a.app_comment_btn:visited{ color: #fff; text-decoration: none;}
a.app_comment_btn:hover{ color: #f9b900; text-decoration: none;}

a.btn_back{ width: 145px; height: 45px; display: block; float: right; margin-top: 30px; text-indent: -5000px; background: url(../image/btn_back.gif);}
a.btn_back:hover{ background-position: left bottom;}



/*************************event Upload**********************************/
.event_upload{ margin-top: 20px; font-size: 13px;}
.event_upload div{ clear: both;}
.event_upload p{ margin-bottom: 20px;}
.event_upload input, .event_upload textarea{ margin-bottom: 5px; width: 580px; padding: 3px; margin-top: 2px; font-family: Verdana, Geneva, sans-serif; font-size: 13px;}
.event_upload textarea{ height: 100px;}

.event_upload .upload_snapshot{ clear: both;}
.event_upload .upload_snapshot input{ width: 480px; float: left; margin: 0; margin-bottom: 4px;}
.event_upload .upload_snapshot a{ width: 98px; height: 27px; display: block; float: left; margin-left: 3px; text-indent: -5000px; background: url(../image/btn_browse.png);}
.event_upload .upload_snapshot a:hover{ background-position: left bottom;}

a.btn_submit{ width: 90px; height: 38px; display: block; float: left; margin-top: 10px; text-indent: -5000px; background: url(../image/btn_submit.gif);}
a.btn_submit:hover{ background-position: left bottom;}

.event_upload .edit_snapshot{ clear: both;}
.event_upload .edit_snapshot input{ width: 452px; float: left; margin: 0; margin-bottom: 4px;}
.event_upload .edit_snapshot a{ width: 98px; height: 27px; display: block; float: left; margin-left: 3px; text-indent: -5000px; background: url(../image/btn_browse.png);}
.event_upload .edit_snapshot a:hover{ background-position: left bottom;}


.event_upload .edit_snapshot ul{ margin-top: 10px; height: 140px;}
.event_upload .edit_snapshot ul li{ width: 185px; float: left; margin-right: 18px; background: #ddd; text-align: center;}
.event_upload .edit_snapshot ul li img{ margin: 8px auto 5px auto; display: block;}
.event_upload .edit_snapshot ul li a{ display: inline; background: none; text-indent: 0; height: auto; width: auto; color: #222; float: none; font-size: 12px; cursor: pointer;}
.event_upload .edit_snapshot ul li a:hover{ color: #666; text-decoration: none;}


.event_upload .edit_snapshot a.edit_browse{ width: 63px; height: 27px; display: block; float: left; margin-left: 3px; text-indent: -5000px; background: url(../image/btn_change.png);}
.event_upload .edit_snapshot a.edit_browse:hover{ background-position: left bottom;}

.event_upload .edit_snapshot a.edit_upload{ width: 63px; height: 27px; display: block; float: left; margin-left: 3px; text-indent: -5000px; background: url(../image/btn_change.png) right top;}
.event_upload .edit_snapshot a.edit_upload:hover{ background-position: right bottom;}

.term_box{ padding: 10px; height: 220px; overflow-y: auto; font-size: 11px; border: 2px solid #ddd; background: #fff;}
.agree_btn{ width: 90px; height: 38px; display: block; float: left; background: url(../image/btn_agree.gif); margin: 15px 0 10px 250px; text-indent: -5000px; cursor: pointer;}

.agree_btn:hover{ background-position: 0 bottom;}
.warning{ display: block; color: #bd0000; background: url(../image/warning.gif) left center no-repeat; padding-left: 22px;}

.event_upload .notice{ font-size: 11px; color: #777; -webkit-text-size-adjust: none;}


	/*************************event Upload Term**********************************/
.term_box{ -webkit-text-size-adjust: none;}
.term_box ul{ margin: 2px 0 2px 2em; list-style-type: decimal;}
.term_box ul li{ padding: 5px 0;}
.term_box ul li ul{ list-style-type: lower-alpha;}
.term_box ul li ul li{ padding: 2px 0;}
.term_box ul li ul li ul{ list-style-type: disc;}
.term_box ul li ul li ul li{ padding: 0 0;}

.term_box .hilite{ color: #bd0000;}

	/*************************event term**********************************/
/*.event_term_t0{ width: 200px; height: 20px; background: url(../image/event_term_t0.gif); text-indent: -5000px; margin-bottom: 10px;}
.event_term_t1{ width: 200px; height: 20px; background: url(../image/event_term_t1.gif); text-indent: -5000px; margin-bottom: 10px;}
.event_term_t2{ width: 300px; height: 20px; background: url(../image/event_term_t2.gif) left top no-repeat; text-indent: -5000px; margin-bottom: 10px;}*/
.event_term{ width: 600px; sbackground: #fff; xborder: 2px solid #ccc; margin-top: 8px; color: #555; padding: 12px; background: url(../image/box_shadow.png) left top no-repeat; _background: none;/*ie6*/ -webkit-text-size-adjust: none;}

.event_term h2{ font-size: 16px; margin-bottom: 10px;}

.event_term ul{ margin: 2px 0 2px 2em; list-style-type: decimal;}
.event_term ul li{ padding: 5px 0;}
.event_term ul li ul{ list-style-type: lower-alpha;}
.event_term ul li ul li{ padding: 2px 0;}
.event_term ul li ul li ul{ list-style-type: disc;}
.event_term ul li ul li ul li{ padding: 0 0;}

.event_term h3{ font-size: 14px; margin-bottom: 10px; color: #ee6f03;}
.event_term p{ margin-bottom: 10px;}
.event_term p.notice{ color: #888; font-size: 11px; padding-left: 20px; padding-top: 8px; border-top: 1px dotted #ccc; margin-top: 10px; line-height: 1.2em;}

.event_term .hilite{ color: #ee6f03;}

	/***rule 切換****/
.rule_switch{ margin-top: 35px; margin-bottom: 10px; margin-left: 10px; height: 32px; width: 584px;}
.rule_switch li{ float: left;}
.rule_switch li a{ display: block; height: 32px; text-indent: -5000px; background:url(../Image/tab_rule_v3.gif); cursor: pointer;}

.rule_switch li.rule_switch_0{ width: 91px;}
.rule_switch li.rule_switch_1{ width: 174px;}
.rule_switch li.rule_switch_2{ width: 122px;}
.rule_switch li.rule_switch_3{ width: 197px;}
.rule_switch li.rule_switch_0 a{ width: 91px; background-position: 0 0;}
.rule_switch li.rule_switch_1 a{ width: 174px; background-position: -91px 0;}
.rule_switch li.rule_switch_2 a{ width: 122px; background-position: -265px 0;}
.rule_switch li.rule_switch_3 a{ width: 197px; background-position: right 0;}
.rule_switch li.rule_switch_0 a:hover{ background-position: 0 -32px;}
.rule_switch li.rule_switch_1 a:hover{ background-position: -91px -33px;}
.rule_switch li.rule_switch_2 a:hover{ background-position: -265px -33px;}
.rule_switch li.rule_switch_3 a:hover{ background-position: right -33px;}

.rule_switch li a#A_Vote_Rule.stay{ background-position: 0 -64px;}
.rule_switch li a#A_Vote_Term.stay{ background-position: -91px -64px;}
.rule_switch li a#A_Rule.stay{ background-position: -265px -64px;}
.rule_switch li a#A_Term.stay{ background-position: right -64px;}




	/*************************event FAQ**********************************/

.faq{ margin: 30px 0;}
.faq li{ margin: 20px 0; padding-left: 40px; background: url(../Image/Q.gif) left top no-repeat; padding-top: 3px; line-height: 1.7em;}
.faq li h3{ margin-bottom: 5px; font-size: 14px; font-weight: bold; color: #008ccf;}


















/*************************join**********************************/
.join{ background: url(../image/join_page.jpg) left top no-repeat; width: 914px; margin: 20px auto; padding-top: 200px; _padding-left: 30px;/*ie6*/}
.join h2{ background: url(../image/join_how.png) left top no-repeat; width: 496px; height: 21px; text-indent: -5000px; margin-left: 280px;}
.join ul.step{ margin-left: 180px; width: 640px;}
.join ul.step li{ padding: 10px 0 10px 100px;}
.join ul.step li.step1{ background: url(../image/step1.gif) left center no-repeat;}
.join ul.step li.step2{ background: url(../image/step2.gif) left center no-repeat;}
.join ul.step li.step3{ background: url(../image/step3.gif) left center no-repeat;}



.join .btn_create{ width: 145px; height: 45px; display: block; float: left; background: url(../image/btn_create.gif); margin: 35px 0 50px 480px; text-indent: -5000px; cursor: pointer; _margin-left: 350px;/*ie6*/}
.join .btn_create:hover{ background-position: 0 bottom;}

	/*************************join term**********************************/
.join .btn_join{ width: 285px; height: 45px; display: block; float: left; background: url(../image/btn_join.gif); margin: 5px 0 50px 350px; text-indent: -5000px; cursor: pointer; _margin-left: 180px;/*ie6*/}
.join .btn_join:hover{ background-position: 0 bottom;}

.join h2.join_term_title{ background: url(../image/join_term.png) no-repeat; width: 460px; height: 30px; text-indent: -5000px; margin-left: 180px;}

.join_term{ padding: 10px; height: 180px; width: 580px; margin-left: 190px; margin-top: 15px; overflow-y: auto; font-size: 11px; border: 2px solid #ddd; background: #fff; -webkit-text-size-adjust: none; color: #555;}
.join_term_guide{ margin-left: 190px; margin-top: 15px; color: #222; width: 600px; margin-bottom: 15px; line-height: 1.6em;}
.join_term_guide span{ font-size: 11px; color: #777; -webkit-text-size-adjust: none;}


.join_term ul{ margin: 2px 0 2px 2em; list-style-type: decimal;}
.join_term ul li{ padding: 5px 0;}
.join_term ul li ul{ list-style-type: lower-alpha;}
.join_term ul li ul li{ padding: 2px 0;}
.join_term ul li ul li ul{ list-style-type: disc;}
.join_term ul li ul li ul li{ padding: 0 0;}
.join_term h4{ margin: 2px 0 1em 0; font-weight: bold; font-size: 13px;}
.join_term h5{ margin: 1em 0 2px 0; font-weight: bold;}
.join_term p{ margin: 1em 0;}


.btn_term_join{ font-size: 16px; font-weight: bold; padding-left: 33px;}


	/*************************log in now**********************************/
/*.login{ width: 700px; height: 420px; background: url(../image/event_main.jpg) left top no-repeat; position: relative; }*/

.login{ width: 610px; float: right; margin-bottom: 40px; font-size: 11px; padding: 0 15px 0 25px; _ padding: 0 5px 0 5px;/*ie6*/}

.login h1{ width: 320px; height: 175px; background: url(../image/login_now.gif); position: absolute; top: 0px; left: 460px; text-indent: -5000px;}

.login a{ width: 80px; height: 30px; display: block; text-indent: -5000px; position: absolute; top: 135px; left: 620px;}

	/*************************nickname**********************************/
.nickname{ width: 350px; height: 300px; background: url(../Image/event_page.jpg) top left no-repeat; margin-left: 20px; margin-top: 40px; position: relative; padding-left: 350px; padding-top: 50px;}


	/*************************privacy policy for All**********************************/
.privacy_policy{ width: 570px; background: url(../Image/event_page.jpg) top left no-repeat; margin-left: 20px; margin-top: 40px; position: relative; padding-left: 350px; padding-top: 20px; padding-bottom: 50px; font-size: 11px; color: #555;}
.privacy_policy h4{ margin: 2px 0 1em 0; font-weight: bold; font-size: 13px;}
.privacy_policy h5{ margin: 1em 0 2px 0; font-weight: bold;}
.privacy_policy p{ margin: 1em 0; text-align: justify; text-justify:inter-ideograph;}
.privacy_policy ul li{ margin: 1em 0; text-align: justify; text-justify:inter-ideograph;}









	/*************************event vote popout**********************************/
.mask{ width:100%; height: 100%; background: #000; position: absolute; left: 0; top: 0; filter:alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5;}

.message_box{ position: absolute; background: #fff; z-index: 100; top: 100px; left: 320px; width: 400px; height: 200px; box-shadow: 0px 3px 10px #666;}

.message_box span.close_box{ width: 29px; height: 29px; background: #ccc url(../Image/close.png); display: block; float: right; margin: 9px 9px 0 0; cursor: pointer;}
.message_box span.close_box:hover{ background-position: left bottom;}
.message_box p.popout_txt{ padding: 11px 20px 11px 45px; background: url(../Image/attention.png) left center no-repeat; margin: 80px 0 0 38px;}

.validate_box{ position: absolute; background: #fff; z-index: 90; top: 130px; left: 290px; width: 445px; height: 200px; box-shadow: 0px 3px 10px #666; padding: 10px; text-align: center;}
.validate_box span.close_box{ width: 29px; height: 29px; background: #ccc url(../Image/close.png); display: block; float: right; margin: 9px 9px 0 0; cursor: pointer;}
.validate_box span.close_box:hover{ background-position: left bottom;}
a.validate_btn{ background: #ffa92e; padding: 3px 6px; margin: 9px auto; display: block; width: 60px; color: #fff;}
.validate_btn:hover{ background: #1fb4f2; color: #fff; text-decoration: none;}



